import useZoomContext from './useZoomContext';

/**
 * Convenience hook to extract the `transform` from the zoom context.
 */
const useZoomTransform = function useZoomTransform() {
  const {
    transform
  } = useZoomContext();
  return transform;
};
export default useZoomTransform;